﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx</Extensions>
    </Filter>
    <Filter Include="Source Files\Swig">
      <UniqueIdentifier>{079eb23f-0426-448d-affc-65d6e64bb966}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\Swig_cxx">
      <UniqueIdentifier>{27e4c121-2290-4733-aaf0-a9236d51eaf2}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\..\src\pyesyslog\pyesyslog_dll.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\pyesyslog\pyesyslog_prec.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\pyesyslog\esyslog_$(PYESYS_UNIV_WARP_PREFIX)wrap.cxx">
      <Filter>Source Files\Swig_cxx</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\..\include\pyesyslog\pyesyslog_defs.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\pyesyslog\pyesyslog_prec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\pyesyslog\pyversion.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\esyslog.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\level.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\logger_if.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\loggerbase.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\loggertype.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\mngr.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\pyversion.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\user.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
    <ClInclude Include="..\..\src\pyesyslog\version.hh">
      <Filter>Source Files\Swig</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="..\..\res\pyesyslog.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="..\..\src\pyesyslog.py">
      <Filter>Source Files</Filter>
    </CustomBuild>
  </ItemGroup>
</Project>